@charset "utf-8";
/* CSS Document */
.navWrap{opacity: inherit !important;}
.slider{ width:100%; height:311px;}
.aslide {display: none; z-index:-100; height: 800px;}
.aslide img {max-width: 100%; }
.sliderEfect {top: 226px}
hr{ margin:0;  margin-left:auto; margin-right:auto;}
.fixBgL{display:none;}.fixBgR{display:none;}.topFix{ width:100%;}
.Container{width:100%; padding-left: 0;} 
section{ float:right; width:90%; margin:20px; direction:rtl;}

.Categories{ width:100%; }
.CategoryBox{ width:100%; /*height:250px;*/ float:none; margin:0; margin-left:auto; margin-right:auto; }

article{width:100%; float:right; border:none;border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none; margin: 0 auto;} 
#articleFix{height:2750px;}
aside{width:100%; float:right; margin-left:auto; margin-right:auto;
border: none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;} 
.centerAside{width:95%; height:260px; margin-left:auto; margin-right:auto;}
.betweenFix{ display:none;}
.p3{ margin-top:-10px; font-size:18px; font-weight:bold;}
.contactBox{width:80%; float:none;  margin-top: 23px; margin-bottom: 41px;}
.contactForm{width:70%; float: none; margin: 0 auto;  border-left: none;}
#name,#email,#phone{ margin-bottom:5px; width:98%; }
textarea{width:92%;}
.asideHR{ display:none;}
.likeBoxHR{ display:block; /*background-color:#BFBFBF;*/background-color:#ffffff; height:1px; width:100%; margin-left:auto; margin-right:auto; margin-top:10px;}
.likeBoxFrame{
width:80%; 
height:240px; 
margin-left:auto; 
margin-right:auto; 
background:none; 
border-right: none;
margin-top:43px;
}
.wazeWrap{display: block;}
.waze {
  height: 40px;
  width: 40px;
  background: url(../img/waze.png);
  background-repeat: no-repeat;
  background-size: 40px 40px;
  float: right;
  margin: 0 0 0 17px;
}

.waze a {
  width: 310px;
  display: block;
}
.likeBox{
width:268px; 
height:200px; 
/*background:blue;*/ 
margin-left:auto; 
margin-right:auto;
}
.heightFix1{height: 675px;}
.heightFix2{height: 316px;}
.heightFix3{height: 410px;} 
.aside2{
display:block !important;
}

article{ position:inherit;}
.AwningTypeVideo{
float:none; 
width:80%;
margin-left:auto; 
margin-right:auto;
display: none;
}

.p4{
margin:25px 0 0 0;
margin-left:auto; 
margin-right:auto;
float:none;	
width:78%; 
}
.contact-info {
  float: none;
  margin: 25px auto;
  display: inline-block;
  text-align: right;
}


/*--------------------------------------------------------------------------------*/

@media (max-width: 780px) {
	.FabricCategories{ width:730px;}
	/*.FabricStyleBox{width:335px; height:250px; float:right; margin:5px;} 
	.example-image{width:80%; }*/
	menu, ol, ul {padding: 0 0 0 20px !important; }
	.phoneNum {margin: 0 0 0 5px;}

	.mobileUnderSliderLink{ 
		display:block;
		width: 100%;
  	height: 100px;
  	font-size: 19px;
  	font-weight: bold;
  	color: #414141;
		}

	.contactLink, .callNowLink {
	  height: 50px;
	  line-height: 50px;
	  padding-right: 10px;
	  border-bottom: solid 1px #DAD0D0;
	  cursor: pointer;
	}	
	
	.left-arrow-Icon{
	  background: url(../img/left-arrow-icon2.png) no-repeat;
	  background-position: 22px 11px;
	  width: 63px;
	  height: 50px;
	  float: left;
	  background-color: #FECD30;
	}
	
	.phone-Icon2 {
		background: url(../img/phone-icon2.png) no-repeat;
	  background-position: 22px 8px;
  	background-size: 20px 30px;
	  width: 63px;
	  height: 50px;
	  float: left;
	  background-color: #FECD30;
	}
	
	.mobileUnderSliderLink a,.mobileUnderSliderLink a:visited {
 	 color: #414141;
	}

	.MobileText {
  	width: 87%;
  	padding: 10px;
  	margin:0;
	}
	
	.p2 {
  width: 93%;
  float: right;
  padding-right: 10px;
  display: block;
  float: right;
	}
	
	.phone-num{
	display: block;
  width: 92%;
  float: right;
  margin-bottom: 10px;
  color: #666 !important;
  }
  
	.contactForm.CP .phone-num {
  	display: block;
  	text-decoration: underline;
	}
}

@media (max-width: 744px) {
.FabricCategories{ width:80%; }
.FabricStyleBox{width:27%; height:auto; margin:10px;}
.contact-wrap {width: 100%;}
}  

@media (max-width: 490px){
a.example-image-link {  width:100%; height: inherit;}
}

@media (max-width: 440px){
	.phoneNum a {font-size: 13px;}
}

@media (max-width: 370px){
	.mobileUnderSliderLink { font-size: 16px; }
}

@media (max-width: 390px){.logoWrapper {width: 160px;}}
@media (max-width: 360px){.logoWrapper {width: 140px;}}

@media (max-width: 425px){.FabricStyleBox{  width: 70%; margin: 0 auto; float: none;}}

/* * * fabric categories * * */
@media (max-width: 600px) {
.FabricCategories{  height: initial;}
.FabricCat1{ width:90%; float:none; margin-left:auto; margin-right:auto;}
.FabricCat2{ width:90%; float:none; margin-left:auto; margin-right:auto; margin-top:20px;}
 #slider {height: 230px !important;}
 .slider-text{  height: 70px; line-height: 56px;}
}

@media (max-width: 460px) {.contactForm{width:80%;} .slider-text{font-size:16px;}}
@media (max-width: 389px) {.slider{ width:100%; height:214px; }.sliderEfect {top: 212px;}}
@media (max-width: 780px) {.contact-wrap {right: -6%;}}
@media (max-width: 390px) {#slider {height: 202px !important;}}
@media (max-width: 360px) {.slider-text{font-size:14px;}}
@media (max-width: 320px){ .mobileUnderSliderLink { font-size: 14px; } }

